## masakari 10.0.3

=== debian/changelog ===
masakari (10.0.3-1~bpo10+1) UNRELEASED; urgency=medium

  [ Michal Arbet ]
  * New upstream version

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-victoria.infomaniak.ch>  Mon, 06 Sep 2021 14:57:53 +0000

masakari (10.0.0-2) unstable; urgency=medium

  * Tune masakari-api-uwsgi.ini for performance.
  * Remove $(CURDIR)/debian/tmp/usr/etc (Closes: #988712).

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Mar 2021 13:43:16 +0100

masakari (10.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #985081).

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Mar 2021 18:56:25 +0100
