=== debian/changelog ===
masakari (11.0.3-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Mon, 28 Jul 2025 08:54:21 +0000

masakari (11.0.1-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 20 Aug 2021 11:49:24 +0200

masakari (11.0.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 18:48:03 +0200

masakari (11.0.0-2) experimental; urgency=medium

  * Remove $(CURDIR)/debian/tmp/usr/etc (Closes: #988712).

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 May 2021 17:04:24 +0200

masakari (11.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Apr 2021 23:22:02 +0200

masakari (11.0.0~rc1-1) experimental; urgency=medium

  * Tune masakari-api-uwsgi.ini for performance.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed (build-)depends versions when satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 14:57:58 +0200
