=== debian/control ===
--- 
+++ 
@@ -25,27 +25,27 @@
  python3-microversion-parse,
  python3-mock,
  python3-novaclient,
- python3-openstacksdk (>= 0.35.0),
+ python3-openstacksdk,
  python3-os-api-ref,
  python3-oslo.config,
  python3-oslo.context,
- python3-oslo.db (>= 4.44.0),
+ python3-oslo.db,
  python3-oslo.i18n,
  python3-oslo.log,
  python3-oslo.messaging,
  python3-oslo.middleware,
- python3-oslo.policy (>= 1.30.0),
+ python3-oslo.policy (>= 3.6.0),
  python3-oslo.service,
- python3-oslo.upgradecheck,
+ python3-oslo.upgradecheck (>= 1.3.0),
  python3-oslo.utils,
  python3-oslo.versionedobjects,
  python3-oslotest,
  python3-pbr,
- python3-psycopg2 (>= 2.8),
+ python3-psycopg2,
  python3-pymysql,
  python3-requests-mock,
- python3-sqlalchemy (>= 1.2.19),
- python3-sqlalchemy-utils (>= 0.33.10),
+ python3-sqlalchemy,
+ python3-sqlalchemy-utils,
  python3-stestr,
  python3-stevedore,
  python3-taskflow,
@@ -142,19 +142,19 @@
  python3-novaclient,
  python3-oslo.config,
  python3-oslo.context,
- python3-oslo.db (>= 4.44.0),
+ python3-oslo.db,
  python3-oslo.i18n,
  python3-oslo.log,
  python3-oslo.messaging,
  python3-oslo.middleware,
- python3-oslo.policy (>= 1.30.0),
+ python3-oslo.policy (>= 3.6.0),
  python3-oslo.service,
- python3-oslo.upgradecheck,
+ python3-oslo.upgradecheck (>= 1.3.0),
  python3-oslo.utils,
  python3-oslo.versionedobjects,
  python3-pbr,
- python3-sqlalchemy (>= 1.2.19),
- python3-sqlalchemy-utils (>= 0.33.10),
+ python3-sqlalchemy,
+ python3-sqlalchemy-utils,
  python3-stevedore,
  python3-taskflow,
  python3-webob,
