=== doc/requirements.txt ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 # releasenotes
 reno>=3.1.0 # Apache-2.0
+
+# PDF Docs
+sphinxcontrib-svg2pdfconverter>=0.1.0 # BSD
