## masakari 13.0.3

=== debian/changelog ===
masakari (13.0.3-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 02 Oct 2025 10:29:10 +0000

masakari (13.0.0-2) unstable; urgency=medium

  * Autopkgtest: do not run TestWSGIService tests, which are failing in the
    test env for autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2022 10:15:58 +0200

masakari (13.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 22:30:19 +0200

masakari (13.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Mar 2022 11:02:39 +0200

masakari (13.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Mar 2022 21:55:06 +0100

masakari (12.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:36:38 +0200

masakari (12.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fix 00_default_policy.yaml.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 10:37:33 +0200

masakari (12.0.0~rc1-1) experimental; urgency=medium

  * Fixed UPSTREAM_GIT to point to opendev.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Sep 2021 13:39:54 +0200
