=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+UPSTREAM_GIT := https://opendev.org/openstack/masakari.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
@@ -66,6 +67,9 @@
 		--format yaml \
 		--namespace masakari
 
+	# Comment out deprecated policies
+	sed -i 's/^"/#"/' $(CURDIR)/debian/masakari-common/etc/masakari/policy.d/00_default_policy.yaml
+
 	# Use the policy.d folder
 	pkgos-fix-config-default $(CURDIR)/debian/masakari-common/usr/share/masakari-common/masakari.conf oslo_policy policy_dirs /etc/masakari/policy.d
