## masakari 14.0.2

=== requirements.txt ===
--- 
+++ 
@@ -18,7 +18,7 @@
 oslo.policy>=3.6.0 # Apache-2.0
 oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
 oslo.upgradecheck>=1.3.0 # Apache-2.0
-oslo.utils>=3.33.0 # Apache-2.0
+oslo.utils>=4.7.0 # Apache-2.0
 oslo.versionedobjects>=1.31.2 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 python-novaclient>=9.1.0 # Apache-2.0
@@ -26,3 +26,4 @@
 SQLAlchemy>=1.2.19 # MIT
 SQLAlchemy-Utils>=0.33.10 # Apache-2.0
 taskflow>=2.16.0 # Apache-2.0
+tooz>=2.10.1 # Apache-2.0
