=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,7 @@
 
 	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslo-config-generator \
 		--output-file $(CURDIR)/debian/masakari-common/usr/share/masakari-common/masakari-custom-recovery-methods.conf \
+		--wrap-width 140 \
 		--namespace customized_recovery_flow_opts
 
 	# Same with policy.conf
