## masakari 15.0.0+git2023071214.bad1f2fe

=== debian/changelog ===
masakari (15.0.0+git2023071214.bad1f2fe-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jul 2023 14:34:26 -0400

masakari (15.0.0+git2023061415.c6afc1bc-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Jun 2023 15:08:14 -0400
