=== debian/changelog ===
masakari (16.0.0-2) unstable; urgency=medium

  * Add do-not-use-assertDictContainsSubset.patch (Closes: #1058212).
  * Blacklist HackingTestCase.test_no_os_popen.

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Dec 2023 23:20:49 +0100

masakari (16.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Added python3-migrate as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 11:04:54 +0200

masakari (16.0.0~rc1-2) experimental; urgency=medium

  * Add Fix_compatability_with_new_oslo.messaging.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Sep 2023 16:39:51 +0200

masakari (16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Sep 2023 17:19:20 +0200

masakari (15.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1049053).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 13:59:46 +0200

masakari (15.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 09:02:47 +0200

masakari (15.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 14:15:04 +0100

masakari (15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bookworm.
  * Fixed (build-)depends for this release.
  * Removed lsb-base depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Mar 2023 16:58:33 +0100
