=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,11 @@
 
 override_dh_auto_clean:
 	rm -f debian/*.init debian/*.service debian/*.upstart
-	rm -rf build
-	rm -rf masakari.sqlite
+	rm -rf masakari.sqlite doc/source/_static/*.sample debian/po
 	rm -f debian/masakari-api.postinst debian/masakari-api.config debian/masakari-common.postinst debian/masakari-common.config debian/masakari-common.postrm
+	rm -rf build .stestr *.egg-info debian/*.templates
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func masakari-api.postinst
@@ -35,7 +37,7 @@
 	rm -rf $(CURDIR)/debian/tmp/usr/etc
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'masakari\.tests\.unit.*'
+	pkgos-dh_auto_test --no-py2 'masakari\.tests\.unit\.(?!test_hacking\.HackingTestCase\.test_no_os_popen)'
 endif
 
 	# Generate the masakari.conf config
