## masakari 16.0.1

=== debian/changelog ===
masakari (16.0.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New usptream release.
  * Removed Fix_compatability_with_new_oslo.messaging.patch applied upstream.
  * Removed part that's editing tox.ini in:
    - sqla2.0-test-Enable_SQLAlchemy_2.0_deprecation_warnings.patch

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Tue, 30 Sep 2025 13:32:40 +0000

masakari (16.0.0-3) unstable; urgency=medium

  * Add SQLAlchemy 2.0 support applying upstream patches:
    - sqla2.0-db_remove_configurable_backend.patch
    - sqla2.0-db_add_initial_alembic_configuration.patch
    - sqla2.0-db_write_up_for_auto-generation.patch
    - sqla2.0-db_add_initial_alembic_migration.patch
    - sqla2.0-db_Sync_alembic_sqlalchemy-migrate_migrations.patch
    - sqla2.0-db_tests_Validate_number_of_rows_before_purging.patch
    - sqla2.0-db_migrate_to_alembic.patch
    - sqla2.0-db_remove_legacy_migration.patch
    - sqla2.0-test-Enable_SQLAlchemy_2.0_deprecation_warnings.patch
    - sqla2.0-tests_Resolve_various_warnings.patch
    - sqla2.0-db_dont_pass_strings_to_connection.exectute.patch
    - sqla2.0-db_dont_use_strings_to_indicate_paths.patch
    - sqla2.0-db_dont_use_legacy_select_calling_stype.patch
    - sqla2.0-db-dont-rely-on-implicit-autocommit.patch
  * Blacklist TestObjectVersions.test_versions().

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Feb 2024 13:14:31 +0100
