=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 123~),
+ openstack-pkg-tools,
  po-debconf,
  python3-all,
  python3-pbr,
@@ -23,6 +23,7 @@
  python3-keystoneauth1,
  python3-keystonemiddleware,
  python3-microversion-parse,
+ python3-migrate,
  python3-mock,
  python3-novaclient,
  python3-openstacksdk,
@@ -32,12 +33,12 @@
  python3-oslo.db,
  python3-oslo.i18n,
  python3-oslo.log,
- python3-oslo.messaging,
+ python3-oslo.messaging (>= 14.1.0),
  python3-oslo.middleware,
- python3-oslo.policy (>= 3.6.0),
+ python3-oslo.policy,
  python3-oslo.service,
- python3-oslo.upgradecheck (>= 1.3.0),
- python3-oslo.utils (>= 4.7.0),
+ python3-oslo.upgradecheck,
+ python3-oslo.utils,
  python3-oslo.versionedobjects,
  python3-oslotest,
  python3-pbr,
@@ -70,7 +71,6 @@
  q-text-as-data,
  uwsgi-plugin-python3,
  ${misc:Depends},
- ${ostack-lsb-base},
  ${python3:Depends},
 Description: OpenStack Virtual Machine High Availability (VMHA) - API Server
  Masakari provides Virtual Machine High Availability (VMHA) service for
@@ -120,7 +120,6 @@
  adduser,
  masakari-common (= ${binary:Version}),
  ${misc:Depends},
- ${ostack-lsb-base},
  ${python3:Depends},
 Description: OpenStack Virtual Machine High Availability (VMHA) - API Server
  Masakari provides Virtual Machine High Availability (VMHA) service for
@@ -140,18 +139,19 @@
  python3-keystoneauth1,
  python3-keystonemiddleware,
  python3-microversion-parse,
+ python3-migrate,
  python3-novaclient,
  python3-oslo.config,
  python3-oslo.context,
  python3-oslo.db,
  python3-oslo.i18n,
  python3-oslo.log,
- python3-oslo.messaging,
+ python3-oslo.messaging (>= 14.1.0),
  python3-oslo.middleware,
- python3-oslo.policy (>= 3.6.0),
+ python3-oslo.policy,
  python3-oslo.service,
- python3-oslo.upgradecheck (>= 1.3.0),
- python3-oslo.utils (>= 4.7.0),
+ python3-oslo.upgradecheck,
+ python3-oslo.utils,
  python3-oslo.versionedobjects,
  python3-pbr,
  python3-sqlalchemy,
