=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 	rm -rf $(CURDIR)/debian/tmp/usr/etc
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'masakari\.tests\.unit\.(?!test_hacking\.HackingTestCase\.test_no_os_popen)'
+	pkgos-dh_auto_test --no-py2 'masakari\.tests\.unit\.(?!test_hacking\.HackingTestCase\.test_no_os_popen|objects\.test_objects\.TestObjectVersions\.test_versions)'
 endif
 
 	# Generate the masakari.conf config
